.rn_LoginDialog2{width: 210px;}
.rn_LoginDialog2.rn_ContentLoading{background:url(../themes/iogear/images/loading.gif) no-repeat center center;}
.rn_LoginDialog2 input{margin-bottom:5px;}
.rn_LoginDialog2 input[type="text"], .rn_LoginDialog2 input[type="password"]{width:200px;}
.rn_LoginDialog2 label{margin-bottom:5px;display:block;}
.rn_LoginDialog2 div{margin-bottom: 5px;}
.rn_LoginDialog2.rn_AdditionalOpenLogin{overflow: hidden;position: relative;width: 400px;}
.rn_LoginDialog2.rn_AdditionalOpenLogin .rn_LoginDialogContent{border-left: 1px solid #DDD;float: right;margin-bottom: 5px;padding-left:32px;width:209px;}
.rn_LoginDialog2 div.rn_OpenLoginAlternative{background:url(../themes/iogear/images/icons/badges.png) no-repeat;border: 0;float: left;margin:4px;padding: 0;width: 150px;}
.rn_LoginDialog2 .rn_OpenLoginAlternative a{display: block;padding-top:80px;}
﻿#nav{float: right;padding: 20px 15px 0 10px;height:55px;}
#nav{float: right;padding: 20px 15px 0 10px;height:55px;}
#rn_Header li{display: inline-block;padding: 0 6px;color:#777777;}
#rn_Header li a{text-decoration: none;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;}
.mainnav{width:960px;clear:both;}
.mainnav, .mainnav1{background-image: url("../themes/iogear/images/nav_bg.gif");font-family: Verdana,Arial,Helvetica,sans-serif;position: relative;width: 960px;}
.mainnav1{height:37px !important;}
.mainnav ul{list-style-type: none;margin: 0;padding: 0;z-index:100;}
.mainnav li{padding: 0 !important;margin:0 !important;display:inline-block !important;*display:inline !important;}
.mainnav a, .mainnav a:visited , .mainnav1 a{font-family: Verdana,Arial,Helvetica,sans-serif;background-image: url("../themes/iogear/images/nav_bg.gif");border-right: 1px solid #A6A7AB;color: #636768 !important;display: block;font-size: 13px !important;font-weight: bold;height: 42px;line-height: 42px;padding: 0 21px;text-decoration: none;margin-left:-4px;}
.mainnav a:hover, .selected, .mainnav li:focus{background-image: url("../themes/iogear/images/nav_bg_over.gif") !important;color: #FFFFFF !important;}
.first_item{margin-left:0px !important;}
.mainnav ul ul{background-color: #3D4041;filter: none;height: 240px !important;opacity: 0.92;padding-top: 10px;position:absolute;visibility:hidden;width:220px;margin-left:-4px;}
.mainnav ul ul a.drop, .mainnav ul ul a.drop:visited{background-image: none !important;color: #FFFFFF !important;}
.mainnav ul ul a{border: 0 none !important;font-family: Arial,Helvetica,sans-serif !important;font-size: 13px !important;}
.mainnav ul ul a, .mainnav ul ul a:visited{background-image: none !important;border-right: 1px solid #A6A7AB;display:block;border-width: 0 0 0 1px;color: #FFFFFF !important;font-weight: normal;height: auto;line-height: 1em;padding: 8px 0 8px 20px;text-align: left;width: 200px;}
.mainnav ul ul ul{background-color: #484C4E;height: auto !important;margin-left:0px;}
.mainnav ul ul ul{left: 220px;width: 220px;margin-top:-29px;}
.mainnav ul ul ul a, .mainnav ul ul ul a:visited{background-image: none !important;border-width: 0 1px 0;color: #FFFFFF;font-weight: normal;height: auto;line-height: 1em;padding: 8px 0 8px 20px;text-align: left;width: 200px;margin-left:0px !important;}
.mainnav ul ul a:hover, .mainnav ul ul ul a:hover{background-image:none !important;background-color: #A1A09F;color: #000000;margin-left:0px !important;}
.mainnav ul ul ul.extItem, .mainnav ul ul ul.extItem li, .mainnav ul ul ul.extItem li a{width: 260px;overflow:hidden;}
.rn_Multiline2{overflow:hidden;}
.rn_Multiline2 .rn_Loading{background: url(../themes/iogear/images/loading.gif) no-repeat center center;height:auto !important;height:66px;min-height:66px;}
.rn_Multiline2 .rn_Element1, .rn_Multiline2 .rn_Element2{font-size:1.25em;}
.rn_Multiline2 .rn_Element3{font-size:1.1em;line-height:1.3em;}
.rn_Multiline2 .rn_ElementsHeader, .rn_Multiline2 .rn_ElementsData{color:#777777;font-size:0.8em;}
.rn_Multiline2 ol, .rn_Multiline2 ul{padding-top:3px;}
.rn_Multiline2 li{margin-bottom:12px;}
.rn_Multiline2 .rn_Element1 .arrow{font-size:1.1em;padding:7px;color:#869902;}
.rn_Multiline2 .rn_Element1 a, .rn_Multiline2 .rn_Element1 a:visited{color:#869902;}
.rn_Multiline2{overflow:hidden;}
.rn_Multiline2 .rn_Loading{background: url(../themes/iogear/images/loading.gif) no-repeat center center;height:auto !important;height:66px;min-height:66px;}
.rn_Multiline2 .rn_Element1, .rn_Multiline2 .rn_Element2{font-size:1.25em;}
.rn_Multiline2 .rn_Element3{font-size:1.1em;line-height:1.3em;}
.rn_Multiline2 .rn_ElementsHeader, .rn_Multiline2 .rn_ElementsData{color:#777777;font-size:0.8em;}
.rn_Multiline2 ol, .rn_Multiline2 ul{padding-top:3px;}
.rn_Multiline2 li{margin-bottom:12px;}
.rn_Multiline2 .rn_Element1 .arrow{font-size:1.1em;padding:7px;color:#869902;}
.rn_Multiline2 .rn_Element1 a, .rn_Multiline2 .rn_Element1 a:visited{color:#869902;}
.rn_Multiline2{overflow:hidden;}
.rn_Multiline2 .rn_Loading{background: url(../themes/iogear/images/loading.gif) no-repeat center center;height:auto !important;height:66px;min-height:66px;}
.rn_Multiline2 .rn_Element1, .rn_Multiline2 .rn_Element2{font-size:1.25em;}
.rn_Multiline2 .rn_Element3{font-size:1.1em;line-height:1.3em;}
.rn_Multiline2 .rn_ElementsHeader, .rn_Multiline2 .rn_ElementsData{color:#777777;font-size:0.8em;}
.rn_Multiline2 ol, .rn_Multiline2 ul{padding-top:3px;}
.rn_Multiline2 li{margin-bottom:12px;}
.rn_Multiline2 .rn_Element1 .arrow{font-size:1.1em;padding:7px;color:#869902;}
.rn_Multiline2 .rn_Element1 a, .rn_Multiline2 .rn_Element1 a:visited{color:#869902;}
.rn_Multiline2{overflow:hidden;}
.rn_Multiline2 .rn_Loading{background: url(../themes/iogear/images/loading.gif) no-repeat center center;height:auto !important;height:66px;min-height:66px;}
.rn_Multiline2 .rn_Element1, .rn_Multiline2 .rn_Element2{font-size:1.25em;}
.rn_Multiline2 .rn_Element3{font-size:1.1em;line-height:1.3em;}
.rn_Multiline2 .rn_ElementsHeader, .rn_Multiline2 .rn_ElementsData{color:#777777;font-size:0.8em;}
.rn_Multiline2 ol, .rn_Multiline2 ul{padding-top:3px;}
.rn_Multiline2 li{margin-bottom:12px;}
.rn_Multiline2 .rn_Element1 .arrow{font-size:1.1em;padding:7px;color:#869902;}
.rn_Multiline2 .rn_Element1 a, .rn_Multiline2 .rn_Element1 a:visited{color:#869902;}
.rn_Multiline2{overflow:hidden;}
.rn_Multiline2 .rn_Loading{background: url(../themes/iogear/images/loading.gif) no-repeat center center;height:auto !important;height:66px;min-height:66px;}
.rn_Multiline2 .rn_Element1, .rn_Multiline2 .rn_Element2{font-size:1.25em;}
.rn_Multiline2 .rn_Element3{font-size:1.1em;line-height:1.3em;}
.rn_Multiline2 .rn_ElementsHeader, .rn_Multiline2 .rn_ElementsData{color:#777777;font-size:0.8em;}
.rn_Multiline2 ol, .rn_Multiline2 ul{padding-top:3px;}
.rn_Multiline2 li{margin-bottom:12px;}
.rn_Multiline2 .rn_Element1 .arrow{font-size:1.1em;padding:7px;color:#869902;}
.rn_Multiline2 .rn_Element1 a, .rn_Multiline2 .rn_Element1 a:visited{color:#869902;}
#rn_Footer div.cpyr{color: #A8A8A8;font-size: 10px;height: 30px;line-height: 100%;margin-right: 26px;margin-top: 65px;text-align: right;font-family:Verdana,Arial,Helvetica,sans-serif}
.logo{float: right;margin: 0 0 8px 8px;}
.fa{clear: none;height: 6px;margin: 0;overflow: hidden;padding: 0;}
.cpyr a, .cpyr a:visited{color: #777777;font-size: 10px;text-decoration: none;}
.seolinks{color: #CCCCCC !important;font-size: 10px;margin: 9px auto 0 !important;text-align: right !important;width: 930px;}
.socialicons{float: left;margin-left: -15px;margin-top: -3px;}
.socialicons a{border: 0 none;height: 36px;margin-right: 6px;text-decoration: none;width: 23px;padding:0px !important;}
.seolinks a, .seolinks a:visited{color: #999999;font-size: 10px;font-family: Verdana,Arial,Helvetica,sans-serif;line-height: 150%;text-decoration: none;}
